/* Navigation Gallery */

.holder.bottom {
	display: none;
}

.holder a, .holder a.jp-current, .holder a.jp-current:hover, .holder a.jp-disabled, .holder a.jp-disabled:hover, .holder a.jp-previous {
	float: none;
	border: 0;
	display: inline-block;
	width: 27px;
	line-height: 27px;
	height: 27px;
	font-weight: normal;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 5px 5px 0;
	vertical-align: top;
}

.holder a {
	color: #333;
	background: #e5e5e5;
}

.holder a.jp-current,
.holder a:hover:not(.jp-disabled) {
	color: #fff !important;
	background: #000000;
}

.holder a.jp-disabled, .holder a.jp-disabled:hover {
	color: #4c4c4c;
}

.holder a.jp-previous, .holder a.jp-next,
.holder a.jp-previous.jp-disabled, .holder a.jp-next.jp-disabled {
	font-family: 'FontAwesome';
	font-size: 0;
	line-height: 27px;
}
.holder a.jp-previous::before, .holder a.jp-next::before {
	font-size: 14px;
	line-height: 27px;
}
.holder a.jp-previous::before {
	content: '\f104';
}
.holder a.jp-next::before {
	content: '\f105';
}

/* Breadcrumbs */

.breadcrumb {
	position: relative;
	float: right;
	background: #e5e5e5;
	border: none;
	height: 27px;
	line-height: 27px;
	font-weight: normal;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	padding: 0 10px;
	color: #999;
	border-radius: 0;
}

.breadcrumb span {
	font-size: 0;
}

.breadcrumb span::before {
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 14px;
	margin: 0 5px;
}

.breadcrumb a {
	color: #333;
	text-decoration: none;
	-webkit-transition: color 0.6s;
    transition: color 0.6s;
}

.breadcrumb a:hover {
	color: #000000;
	text-decoration: none;
}

/* Thumbs */

.highslide-gallery {
	position: relative;
	text-align: center;
	margin: 0;
	display: block;
}

.highslide-gallery .highslideContainer {
	float: left;
	position: relative;
	width: 20%;
	padding: 0;
}

.highslide-gallery .highslideContainer a.highslide img {
	border: 0;
	display:block;
	width: 100%;
	cursor: pointer !important;	
	-webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.highslide-gallery .highslideContainer a.highslide {
	background: #333;
}

.highslide-gallery .highslideContainer a.highslide:hover img {
	/*opacity: .5;*/
}

a.highslide {
  position: relative;
  overflow: hidden;
  width: 100%;
  text-align: center;
  display: block;
}
a.highslide img {
  max-width: 100%;
  vertical-align: top;
}
a.highslide::after {
  content: '\f002';
  font-family: 'FontAwesome';
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  font-size: 21px;
  color: #666;
  width: 60px;
  height: 60px;
  line-height: 58px;
  background: #ffffff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
  z-index: 1;
}
a.highslide a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
a.highslide::before {
  background: #aac80d;
  width: 100%;
  height: 50%;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  content: '';
  opacity: 0.7;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a.highslide:hover::after {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  transition: all 300ms 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
a.highslide:hover::before {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

/* Pop Up */
.highslide-container .highslide-caption{
	font-size:14px;
	color:#FFF;
	text-align:center;
	font-weight:normal;
	background: #111;
}

.highslide-container .highslide-caption strong{
	font-size:15px;
	line-height:30px;
	font-weight: bold;
}

.highslide-container .highslide-dimming{
	background: rgba(35,31,32,.8);
	opacity: 1 !important;
}

.highslide-wrapper, .highslide-outline,
.highslide-container table, .highslide-container td{
	background: none !important;
}

.highslide-container img.highslide-image,
.highslide-container .highslide-image{
	border: 0px !important;
	box-shadow: 0px 0px 20px #000;
}

/* Sub Galleries */

.highslide-gallery .highslideContainer.subgallery a.highslide:hover {
	background: #00b7c7;
}

.highslide-gallery .highslideContainer.subgallery a.highslide:hover img {
}

.subgallery .folderBackground span {
	padding: 10px;
	font-size: 15px;
	font-weight: normal;
	text-transform: none !important;
	letter-spacing: 0.5px;
}

.highslide-gallery .highslideContainer.subgallery a.highslide span {
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.highslide-gallery .highslideContainer.subgallery a.highslide::after {
	content: "\f07c";
}

/* Back button */
.backbtn {
	background: none;
	text-indent: 0;
	font-size: 0;
	text-decoration: none;
	color: #fff;
	width: auto;
	height: auto;
	margin-top: 10px;
}
.backbtn::after {
	content: '\f148';
	font-family: 'FontAwesome';
	font-size: 14px;
	display: inline-block;
	padding: 0 10px;
	border-radius: 0;
	background: #000000;
	transition: background .4s;
}
.backbtn:hover {
	text-decoration: none;
	color: #fff;
}
.backbtn:hover::after {
	background: #333333;
}

@media only screen and (max-width : 480px) {
	.highslide-gallery .highslideContainer {
		width: 50%;
	}
}